<?xml version="1.0"?>
<root>
  <snippet>
    <title>
&lt;p&gt;Hello World&lt;/p&gt;
</title>
    <content>
&lt;p&gt;Hello World !&lt;/p&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Modal&lt;/strong&gt;
</title>
    <content>
&lt;button class="btn btn-primary btn-lg" data-toggle="modal" data-target="#myModal"&gt;
  Launch demo modal
&lt;/button&gt;

&lt;!-- Modal --&gt;
&lt;div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true"&gt;
  &lt;div class="modal-dialog"&gt;
    &lt;div class="modal-content"&gt;
      &lt;div class="modal-header"&gt;
        &lt;button type="button" class="close" data-dismiss="modal" aria-hidden="true"&gt;&amp;Atilde;&amp;#151;&lt;/button&gt;
        &lt;h4 class="modal-title" id="myModalLabel"&gt;Modal title&lt;/h4&gt;
      &lt;/div&gt;
      &lt;div class="modal-body"&gt;
        ...
      &lt;/div&gt;
      &lt;div class="modal-footer"&gt;
        &lt;button type="button" class="btn btn-default" data-dismiss="modal"&gt;Close&lt;/button&gt;
        &lt;button type="button" class="btn btn-primary"&gt;Save changes&lt;/button&gt;
      &lt;/div&gt;
    &lt;/div&gt;&lt;!-- /.modal-content --&gt;
  &lt;/div&gt;&lt;!-- /.modal-dialog --&gt;
&lt;/div&gt;&lt;!-- /.modal --&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Nav Tabs&lt;/strong&gt;
</title>
    <content>
&lt;ul class="nav nav-tabs"&gt;&lt;li class="active"&gt;&lt;a href="#"&gt;Home&lt;/a&gt;&lt;/li&gt;
  &lt;li&gt;&lt;a href="#"&gt;Profile&lt;/a&gt;&lt;/li&gt;
  &lt;li&gt;&lt;a href="#"&gt;Messages&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Carousel&lt;/strong&gt;
</title>
    <content>
&lt;div style="width:500px;margin-left:auto;margin-right:auto;" class="center-block"&gt;
    &lt;div class="carousel slide" data-ride="carousel"&gt;
        &lt;ol class="carousel-indicators"&gt;&lt;li data-target="#carousel-example-captions" data-slide-to="0" class="active"&gt;
          &lt;/li&gt;&lt;li data-target="#carousel-example-captions" data-slide-to="1" class=""&gt;
          &lt;/li&gt;&lt;li data-target="#carousel-example-captions" data-slide-to="2" class=""&gt;
        &lt;/li&gt;&lt;/ol&gt;&lt;div class="carousel-inner"&gt;
          &lt;div class="item active"&gt;
            &lt;img width="500" height="278" title="" alt="" src="data:image/png;base64,[encoded data, 15344 characters]"&gt;&lt;div class="carousel-caption"&gt;
              &lt;h3&gt;First slide label&lt;/h3&gt;
              &lt;p&gt;Nulla vitae elit libero, a pharetra augue mollis interdum.&lt;/p&gt;
            &lt;/div&gt;
          &lt;/div&gt;
          &lt;div class="item"&gt;
            &lt;img width="500" height="278" title="" alt="" src="data:image/png;base64,[encoded data, 15344 characters]"&gt;&lt;div class="carousel-caption"&gt;
              &lt;h3&gt;Second slide label&lt;/h3&gt;
              &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit.&lt;/p&gt;
            &lt;/div&gt;
          &lt;/div&gt;
          &lt;div class="item"&gt;
            &lt;img width="500" height="278" title="" alt="" src="data:image/png;base64,[encoded data, 15344 characters]"&gt;&lt;div class="carousel-caption"&gt;
              &lt;h3&gt;Third slide label&lt;/h3&gt;
              &lt;p&gt;Praesent commodo cursus magna, vel scelerisque nisl consectetur.&lt;/p&gt;
            &lt;/div&gt;
          &lt;/div&gt;
        &lt;/div&gt;
        &lt;a class="left carousel-control" href="#carousel-example-captions" data-slide="prev"&gt;
          &lt;span class="glyphicon glyphicon-chevron-left"&gt;&lt;/span&gt;
        &lt;/a&gt;
        &lt;a class="right carousel-control" href="#carousel-example-captions" data-slide="next"&gt;
          &lt;span class="glyphicon glyphicon-chevron-right"&gt;&lt;/span&gt;
        &lt;/a&gt;
      &lt;/div&gt;
  &lt;/div&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Navbar&lt;/strong&gt;
</title>
    <content>
&lt;nav id="navbar-example" class="navbar navbar-default navbar-static" role="navigation"&gt;&lt;div class="navbar-header"&gt;
          &lt;button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-js-navbar-collapse"&gt;
            &lt;span class="sr-only"&gt;Toggle navigation&lt;/span&gt;
            &lt;span class="icon-bar"&gt;&lt;/span&gt;
            &lt;span class="icon-bar"&gt;&lt;/span&gt;
            &lt;span class="icon-bar"&gt;&lt;/span&gt;
          &lt;/button&gt;
          &lt;a class="navbar-brand" href="#"&gt;Project Name&lt;/a&gt;
        &lt;/div&gt;
        &lt;div class="collapse navbar-collapse bs-js-navbar-collapse"&gt;
          &lt;ul class="nav navbar-nav"&gt;&lt;li class="dropdown"&gt;
              &lt;a id="drop1" href="#" role="button" class="dropdown-toggle" data-toggle="dropdown"&gt;Dropdown &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
              &lt;ul class="dropdown-menu" role="menu" aria-labelledby="drop1"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation" class="divider"&gt;
                &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;&lt;/li&gt;
            &lt;li class="dropdown"&gt;
              &lt;a href="#" id="drop2" role="button" class="dropdown-toggle" data-toggle="dropdown"&gt;Dropdown 2 &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
              &lt;ul class="dropdown-menu" role="menu" aria-labelledby="drop2"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation" class="divider"&gt;
                &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;&lt;/li&gt;
          &lt;/ul&gt;&lt;ul class="nav navbar-nav navbar-right"&gt;&lt;li id="fat-menu" class="dropdown"&gt;
              &lt;a href="#" id="drop3" role="button" class="dropdown-toggle" data-toggle="dropdown"&gt;Dropdown 3 &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
              &lt;ul class="dropdown-menu" role="menu" aria-labelledby="drop3"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
                &lt;li role="presentation" class="divider"&gt;
                &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
              &lt;/ul&gt;&lt;/li&gt;
          &lt;/ul&gt;&lt;/div&gt;&lt;!-- /.nav-collapse --&gt;
      &lt;/nav&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Navbar Tabs&lt;/strong&gt;
</title>
    <content>
&lt;ul class="nav nav-pills"&gt;&lt;li class="active"&gt;&lt;a href="#"&gt;Regular link&lt;/a&gt;&lt;/li&gt;
        &lt;li class="dropdown"&gt;
          &lt;a id="drop4" role="button" data-toggle="dropdown" href="#"&gt;Dropdown &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
          &lt;ul id="menu1" class="dropdown-menu" role="menu" aria-labelledby="drop4"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation" class="divider"&gt;
            &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
          &lt;/ul&gt;&lt;/li&gt;
        &lt;li class="dropdown"&gt;
          &lt;a id="drop5" role="button" data-toggle="dropdown" href="#"&gt;Dropdown 2 &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
          &lt;ul id="menu2" class="dropdown-menu" role="menu" aria-labelledby="drop5"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation" class="divider"&gt;
            &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
          &lt;/ul&gt;&lt;/li&gt;
        &lt;li class="dropdown"&gt;
          &lt;a id="drop6" role="button" data-toggle="dropdown" href="#"&gt;Dropdown 3 &lt;b class="caret"&gt;&lt;/b&gt;&lt;/a&gt;
          &lt;ul id="menu3" class="dropdown-menu" role="menu" aria-labelledby="drop6"&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Another action&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Something else here&lt;/a&gt;&lt;/li&gt;
            &lt;li role="presentation" class="divider"&gt;
            &lt;/li&gt;&lt;li role="presentation"&gt;&lt;a role="menuitem" tabindex="-1" href="http://twitter.com/fat"&gt;Separated link&lt;/a&gt;&lt;/li&gt;
          &lt;/ul&gt;&lt;/li&gt;
      &lt;/ul&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Popover&lt;/strong&gt;
</title>
    <content>
&lt;a href="#" class="btn btn-lg btn-danger" data-toggle="popover" title="" data-content="And here's some amazing content. It's very engaging. right?" role="button" data-original-title="A Title"&gt;Click to toggle popover&lt;/a&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Accordion&lt;/strong&gt;
</title>
    <content>
&lt;div class="panel-group" id="accordion"&gt;
  &lt;div class="panel panel-default"&gt;
    &lt;div class="panel-heading"&gt;
      &lt;h4 class="panel-title"&gt;
        &lt;a data-toggle="collapse" data-parent="#accordion" href="#collapseOne"&gt;
          Collapsible Group Item #1
        &lt;/a&gt;
      &lt;/h4&gt;
    &lt;/div&gt;
    &lt;div id="collapseOne" class="panel-collapse collapse in"&gt;
      &lt;div class="panel-body"&gt;
        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
      &lt;/div&gt;
    &lt;/div&gt;
  &lt;/div&gt;
  &lt;div class="panel panel-default"&gt;
    &lt;div class="panel-heading"&gt;
      &lt;h4 class="panel-title"&gt;
        &lt;a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo"&gt;
          Collapsible Group Item #2
        &lt;/a&gt;
      &lt;/h4&gt;
    &lt;/div&gt;
    &lt;div id="collapseTwo" class="panel-collapse collapse"&gt;
      &lt;div class="panel-body"&gt;
        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
      &lt;/div&gt;
    &lt;/div&gt;
  &lt;/div&gt;
  &lt;div class="panel panel-default"&gt;
    &lt;div class="panel-heading"&gt;
      &lt;h4 class="panel-title"&gt;
        &lt;a data-toggle="collapse" data-parent="#accordion" href="#collapseThree"&gt;
          Collapsible Group Item #3
        &lt;/a&gt;
      &lt;/h4&gt;
    &lt;/div&gt;
    &lt;div id="collapseThree" class="panel-collapse collapse"&gt;
      &lt;div class="panel-body"&gt;
        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
      &lt;/div&gt;
    &lt;/div&gt;
  &lt;/div&gt;
&lt;/div&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;small&gt;Bootstrap&lt;/small&gt; &lt;strong&gt;Jumbotron&lt;/strong&gt;
</title>
    <content>
&lt;div class="jumbotron"&gt;
  &lt;h1&gt;Hello, world!&lt;/h1&gt;
  &lt;p&gt;...&lt;/p&gt;
  &lt;p&gt;&lt;a class="btn btn-primary btn-lg" role="button"&gt;Learn more&lt;/a&gt;&lt;/p&gt;
&lt;/div&gt;
</content>
  </snippet>
  <snippet>
    <title>
&lt;p&gt;test&lt;/p&gt;
</title>
    <content>
&lt;p&gt;test&lt;/p&gt;
</content>
  </snippet>
</root>
